@charset "utf-8";
/* 새글 스킨 (latest) */

.lat_title a:hover{color: initial;}
.boro_form_box{display: flex; justify-content: space-between;}
.boro_form{width: 48%;}
.lt_more i{font-size: 0.5em; margin-left: 12px; color: #cfcfcf;}

.lat {position:relative; overflow:hidden; background:#fff}
.lat_title {display:block; font-weight: 600; line-height:45px; font-size: 2em;}
.lat_title a{display:flex; width: 20%;}
.lat ul{margin-bottom: 0;}
.lat li {line-height: 18px; padding: 18px 20px; border: 1px solid #cfcfcf; margin-top: 10px;}
.lat li:first-child{margin-top: 0;}
.lat li:hover{background: #3c4652; color: #fff;}
.lat li:hover a, .lat li:hover .lt_date_box, .lat li:hover .lt_date, .lat li:hover i{color: #fff;}
.lat li a{display: flex; justify-content: space-between; align-items: center;}
.lat li .fa-heart{color:#ff0000;}
.lat li .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #4f818c;background: #cbe3e8;text-align: center;border-radius: 2px;font-size: 12px;border:1px solid #a2c6ce}
.lat li .new_icon{display:inline-block;width: 16px;line-height:16px;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;border-radius: 2px;}
.lat li .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius: 2px;}
.lat li .fa-caret-right{color:#bbb}
.lt_title{width: 54%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; word-break: break-all;}
.lt_date_box{float: right;}
.lt_date_box i{font-size: 14px; color:#888;}
.lat .lt_date{color:#888; font-size: 14px; margin-right: 10px;}
.lat  .empty_li{line-height:145px ;color:#666;text-align:center;padding:0;}
.lat  .empty_li:before{background:none;padding:0}
.lat .lt_cmt{background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);}
.lat .lt_more {display:inline-block;}